cancel
Showing results for 
Search instead for 
Did you mean: 

Pulse Secure fails - Mac / Kaspersky

SOLVED
Highlighted
New Contributor

Pulse Secure fails - Mac / Kaspersky

Hi, has anyone come across connection issues with Kaspersky Internet Security (19.0.0.294a.b) on Mac OS High Sierra (10.13.6)? Pulse Secure Client is on version 5.3.7 but fails to pass machine on compliance checks. Is this is know issue with this AV version? Thanks

 

2 REPLIES 2
Pulser

Re: Pulse Secure fails - Mac / Kaspersky

Hello @RemoteSupport

 

I have checked the ESAP supported anti-virus sheet, currently the latest supported is Kaspersky Internet Security ( 19.x ). 

 

This information is also located in our portal via the below URL: 

 

https://www.pulsesecure.net/download/techpubs/current/1498/pulse-connect-secure/esap/3.3.x/ps-esap-3...

 

To analyze the issue further contact Pulse Secure support to open a case and get the issue resolved. 

 

 

 

 

 

 

New Contributor

Re: Pulse Secure fails - Mac / Kaspersky

Thank you for your reply. I have checked with my network team and have been advised we are updating our ESPA which will then accept this version of Kaspersky Anti-virus. Thank you once again